Disambiguation evidence for RFC 5907 via surface form

"RFC 5909"

Triples (1)

Triples where some other subject referred to this entity as "RFC 5909".

RFC 2030 → obsoletedBy →
"RFC 5909"
↳ resolves to RFC 5907
ⓘ